import 'package:flutter/material.dart';

class EditMedicineTimings extends StatefulWidget {
  const EditMedicineTimings({Key? key}) : super(key: key);

  @override
  State<EditMedicineTimings> createState() => _EditMedicineTimingsState();
}

class _EditMedicineTimingsState extends State<EditMedicineTimings> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
